<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title>Confirmation</title>
	<!--MqRelPath--><link rel='stylesheet' type='text/css' href='../../theme/css/censusmain.css' /><!--/MqRelPath--><!--MqAbsPath><link rel='stylesheet' type='text/css' href='<BASE_VD>/theme/css/censusmain.css' /></MqAbsPath-->
	<!--MqRelPath--><script type="text/javascript" src="../../js/images.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/js/images.js"></script></MqAbsPath-->
	<!--MqRelPath--><script type="text/javascript" src="../../js/mqsysutils.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/js/images.js"></script></MqAbsPath-->
	<script type="text/javascript">
		var URL_VIEW = 4;
		g_MqRef.ResMgr.LoadViewRes(GetURL(URL_VIEW, document));
	</script>
	<!--MqRelPath--><script type="text/javascript" src="../js/customcode.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/<VIEW_FOLDER>/js/customcode.js"></script></MqAbsPath-->
	<!--MqRelPath--><script type="text/javascript" src="../js/referrer.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/<VIEW_FOLDER>/js/referrer.js"></script></MqAbsPath-->
	<!--MqRelPath--><script type="text/javascript" src="../js/constants.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/<VIEW_FOLDER>/js/constants.js"></script></MqAbsPath-->
	<!--MqRelPath--><script type="text/javascript" src="../js/viewconstants.js"></script><!--/MqRelPath--><!--MqAbsPath><script type="text/javascript" src="<BASE_VD>/<VIEW_FOLDER>/js/viewconstants.js"></script></MqAbsPath-->
	
	<script type="text/javascript">

		var lngSrcFldID=g_MqRef.MqStr.GetQueryStringValue(location.search, "SrcFld");
		var objLst;
		
		if(opener){
			objLst=eval("opener.m_oRRLst"+lngSrcFldID);
			if(objLst){
				objLst.Load();
				window.close();
			}else{
				if(opener.objFrames){
					var winRecord=opener.objFrames.GetFrameWindow(opener.RECORD_FRAME_ID);
					if (winRecord){
						objLst=eval("winRecord.m_oRRLst"+lngSrcFldID);
						if(objLst){
							objLst.Load();
							window.close();
						}
					}
				}
			}
		}else{
			if(parent){
				if(parent.OnAfterCreateRecord){
					parent.OnAfterCreateRecord(getID());
				}else{
					if(parent.objFrames){
					
						var winRecord=parent.objFrames.GetFrameWindow(parent.RECORD_FRAME_ID);
						if (winRecord){
						'<Mq_WVF_8289>
							if(winRecord.m_o1tMLst805 && lngSrcFldID==805){
								if(m_blnAdd){
									winRecord.m_o1tMLst805.SetComboOrListValue(lngSrcFldID, getID());
								}else{
									winRecord.m_o1tMLst805.Load();
								}
								parent.CloseModalWindow();
							}else{
								if(winRecord.m_o1tMLst878 && lngSrcFldID==878){
									winRecord.m_o1tMLst878.Load();
									parent.CloseModalWindow();
								}else{
									if(winRecord.m_oRRLst911 && lngSrcFldID==911){
										winRecord.m_oRRLst911.LinkLineItem(getID());
										parent.CloseModalWindow();
									}else{
						'</Mq_WVF_8289>
										objLst=eval("winRecord.m_oRRLst"+lngSrcFldID);
										if(objLst){
											objLst.Load();
											parent.CloseModalWindow();
										}else{
											objLst=eval("winRecord.m_o1tMLst"+lngSrcFldID);
											if(objLst){
												objLst.Load();
												parent.CloseModalWindow();
											}else{
											'<Mq_WVF_8289>
												var winSL=parent.objFrames.GetFrameWindow(parent.SUMMARY_LIST_FRAME_ID);
												if (winSL){
													// Refresh to update the data 
													winSL.location.reload();
													parent.CloseModalWindow();
												}else{
											'</Mq_WVF_8289>
													if(lngSrcFldID){
														parent.CloseModalWindow();
													}
											'<Mq_WVF_8289>
												}
											'</Mq_WVF_8289>
											}
										}
								'<Mq_WVF_8289>
									}
								}
								'</Mq_WVF_8289>
						}
					'<Mq_WVF_8289>}
					}else{
						if(lngSrcFldID){
							if(parent.parent){
								if(parent.parent.objFrames){
									var winRecord=parent.parent.objFrames.GetFrameWindow(parent.parent.RECORD_FRAME_ID);
									if (winRecord){
										objLst=eval("winRecord.m_oRRLst"+lngSrcFldID);
										if(objLst){
											objLst.Load();
											parent.CloseModalWindow();
										}else{
											objLst=eval("winRecord.m_o1tMLst"+lngSrcFldID);
											if(objLst){
												objLst.Load();
												parent.CloseModalWindow();
											}
										}
									}
								}
							}
						}else{
							if(parent.DoSearch){
								parent.DoSearch();
								parent.CloseModalWindow();
							}else{
								parent.CloseModalWindow();
							}
						}
					'</Mq_WVF_8289>
					}
				}
			}
	    }

		function getID()
		{
		    return g_MqRef.MqStr.GetQueryStringValue(location.search, "ID");
		}

		function GetReferrerURL()
		{
		    var strURL;

		    strURL="<a href=\"";
		    strURL+=GetReferrer();
		    strURL+="\">" + MSG_CONFIRM_SUBMIT_ANOTHER + "<\/a>";

		    return strURL;
		}
	</script>
		
</head>

<body onload="getID()" marginheight="0" marginwidth="0" leftmargin="0" rightmargin="0" topmargin="0" 
	bottommargin="0" border="0" class="RecordBody">
	<!-- Begin Header -->
	<table width="100%" height="60" cellpadding="0" cellspacing="0" border="0">
		<tr height=60>
			<td class="Logo"></td>
		</tr>
	</table>
	<!-- End Header -->

<center><br><br><br>
	<script type="text/javascript">

		var strHtm;
	
		if(mblnIsSurveyView){
			strHtm = '<font class="normalfield">Thank you for submitting your survey response for #mq_vw_caption_sg# ' + getID() + '.<br >Your answers have been recorded.<br><br>';
			strHtm = strHtm + 'If you would like to change your answers at any time,<br>you can use the same link that you received by e-mail.';
			strHtm = strHtm + '<\/font>';
			document.write(strHtm);
		}else{
			strHtm = '<font class="normalfield">' + MSG_CONFIRM_ISSUE + '<br><br>';

			strHtm = strHtm + MSG_CONFIRM_ISSUE_ID + ' ' + getID() + '.<br><br>';

			strHtm = strHtm + MSG_CONFIRM_FOLLOWUP_INSTRUCTIONS + '<br><br><br>';
			strHtm = strHtm + GetReferrerURL() + '<\/font>';
			document.write(strHtm);
		}
	</script>


</center>

</body>
</html>



